body {
  background-color:white;
  padding:0px;
  margin:0px;
}
#container {
    background-image: url('https://upload.wikimedia.org/wikipedia/en/2/27/Bliss_%28Windows_XP%29.png');
  background-repeat: no-repeat;
  background-size: 100%;
  padding:0px;
  margin:0px;
  border-top:1px solid black;
  height:100%;
}
.header {
  display:flex;
}
.header h2 {
  font-family: "UnifrakturMaguntia", serif;
  font-size:50px;
  text-align:center;
  text-transform:lowercase;
  padding:10px;
  margin-left:30px;
}
.header ul {
  font-family: "Castoro Titling", serif;
  list-style:none;
  display:flex;
  column-gap: 10px;
  padding:10px;
  margin:auto;
  margin-left:50px;
}
.header li {
  border:black 2px solid;
  padding:7px;
  padding-bottom:2.5px;
}
.row {
  width:70%;
  margin:auto;
  display:flex;
  column-gap: 20px;
  padding-top:10px;
  padding-bottom:10px;
  height:1000px;
}
.column {
  box-shadow:inset -2px -2px 0px 0px #FFFA, inset -2px -2px 0px 0px #FFFA, inset 2px 2px 0px 0px #FFFA, inset 2px 2px 0px 0px #FFFA;
  border:#ccc 1.5px solid;
  padding-left:40px;
  padding-top:5px;
  background: rgba(255, 255, 255, 0.7);
  text-align:left;
  width:50%;
  position:relative;
}
.column-2 {
  box-shadow:inset -2px -2px 0px 0px #FFFA, inset -2px -2px 0px 0px #FFFA, inset 2px 2px 0px 0px #FFFA, inset 2px 2px 0px 0px #FFFA;
  border:#ccc 1.5px solid;
  padding-left:40px;
  padding-top:5px;
  background: rgba(255, 255, 255, 0.7);
  text-align:left;
  width:50%;
  height:435px;
  font-size:12px;
  display:block;
  position:relative;
}
.column p {
  font-size:12px;
  font-family: "Coral Pixels", serif;
  text-transform: uppercase;
  font-weight:bold;
}
.column-2 p {
  font-size:12px;
  font-family: "Coral Pixels", serif;
  text-transform: uppercase;
  font-weight:bold;
}
.column h1 {
  color:black;
  font-family:"Coral Pixels", serif;
  font-size: 20px;
  font-weight: bold;
}
.column-2 h1 {
  color:black;
  font-family:"Coral Pixels", serif;
  font-size: 20px;
  font-weight: bold;
}
#angelbluesky {
  height:420px;
  width:500px;
  position:absolute;
  top:500px;
  left:30px;
}
#angelhands {
  height:200px;
  width:300px;
  position:absolute;
  top:700px;
  right:230px;
}
#holytrinity {
  height:200px;
  width:200px;
  position:absolute;
  top:450px;
  left:-180px;
}
#angelresting {
  height:150px;
  width:150px;
  position:absolute;
  top:100px;
  right:480px;
}
#cross {
  height:200px;
  width:200px;
  position:absolute;
  top:40px;
  right:525px;
}
#poweredby {
  height:200px;
  width:120px;
  position:absolute;
  top:730px;
  left:-200px;
}
#gothcross {
  height:300px;
  width:300px;
  position:absolute;
  top:420px;
  right:-100px;
}
#eye {
  height:100px;
  width:150px;
  position:absolute;
  top:-10px;
  left:-120px;
}
#angelwaitingforu {
  height:300px;
  width:300px;
  position:absolute;
  top:650px;
  right:-200px;
}
#papillon {
  height:150px;
  width:100px;
  position:absolute;
  top:50px;
  right:-150px;
}
#beatingheart {
  height:100px;
  width:90px;
  position:absolute;
  right:-200px;
  top:500px;
}
#virus {
  height:84px;
  width:290px;
  position:absolute;
  right:-30px;
  top:10px;
}
#hit {
  height:106px;
  width:106px;
  position:absolute;
  right:-130px;
  top:230px;
}
#this {
  height:50px;
  width:190px;
  position:absolute;
  bottom:-450px;
  left:100px;
}
#spinningpentagram {
  height: 100px;
  width:100px;
  position:absolute;
  top:300px;
  left:-100px;
}
a:any-link {
  text-decoration:none;
}
a:hover {
  text-decoration:underline;
}